# Uses of Class
org.eclipse.ui.keys.ParseException

Packages that use ParseException
Package
Description
org.eclipse.ui.keys
Provides support for integrating keys into the Eclipse workbench.

## Uses of ParseException in org.eclipse.ui.keys

Methods in org.eclipse.ui.keys that throw ParseException
Modifier and Type
Method
Description
`static KeySequence`
KeySequence.`getInstance(String string)`
Deprecated, for removal: This API element is subject to removal in a future version.
Gets an instance of `KeySequence` by parsing a given a formal string representation.
`static KeyStroke`
KeyStroke.`getInstance(String string)`
Deprecated, for removal: This API element is subject to removal in a future version.
Gets an instance of `KeyStroke` by parsing a given a formal string representation.